@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: FeI
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.catalog {
	overflow:hidden;
}

.catalog h2 {
    display: flex;
    align-items: center;
    font-size: 24px;
    margin-bottom: 15px;
    border-top: 0px none #e2041b;
}

.catalog h2:before, .catalog h2:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #000;
    margin: 0 0.4em;
}

ul.catalog {
	overflow:hidden;
	
	margin:0 0 10px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    
    padding-left:5px;
}

.catalog li {
	float: left;
    width: 100%;
    height: auto;
    list-style: none;
    
    position: relative;
    box-sizing:border-box;
	border-bottom: 1px #c8c2be dotted;

}

.jisseki_date {
	width:15%;
	font-size:1.0em;
	display:inline-block;	
}

.jisseki_naiyo {
	width:82%;
	font-size:1.0em;
	display:inline-block;	
}

.daihyo_box {
    height: auto;
    margin-bottom: 12px;
    width: 100%;
    box-sizing:border-box;
    clear: both;
}

img.daihyo_img {
    float: right;
    margin-right: 12px;
    margin-bottom: 12px;
}

/* 歴史 */
.his_box {
	width:95%;
	height:auto;
	text-align:left;
	margin:0 auto;
	margin-top:2.5%;
	margin-bottom:2.5%;
}

.his_title {
	width:100%;
	height:50px;
	text-align:left;
	border-left:50px solid #4A0000;
	background-color:#6E2135;
	color:#ffffff;
	padding-top:15px;
	padding-left:15px;
	font-size:1.1em;
	font-weight:bold;
}

.his_txtbox {
	width:100%;
	height:auto;
	/* text-align:left; */
	background-color:#ffffff;
	padding:0;
}

.his_txtbox ul{
	width:100%;
	display:block;
	margin:0 auto;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	list-style-type: none !important;
	padding:0;
}
	
.his_txtbox ul li{
   margin:0 auto;
   margin-bottom:15px;
   padding-bottom:15px;
   list-style-type: none !important;
   color:#000000;
}	

.his_txtbox ul li .last{
   margin-bottom:10px;
  border-bottom:0px dotted #4A0000;
}

p.his_nendai {
    width: 20% !important;
    text-align:left;
    display:inline-block;
    vertical-align: top;
    padding-left:0px !important;
    margin-bottom:0.3em !important;
    margin-right:15px;
}

p.his_disc {
    width: 75% !important;
    text-align: left;
    display:inline-block;
    padding-left: 0px !important;
    margin-bottom: 0.3em !important;
}
	

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
.front-news {
    padding: 10px 0;
    width: 100%;
    margin: 0 auto;
}



}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
  
  .catalog {
	overflow:hidden;
}

.catalog h2 {
    display: flex;
    align-items: center;
    font-size: 1.2em;
    margin-bottom: 15px;
    border-top: 0px none #e2041b;
}

.catalog h2:before, .catalog h2:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #000;
    margin: 0 0.4em;
}

ul.catalog {
	overflow:hidden;
	
	margin:0 0 10px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    
    padding-left:5px;
}

.catalog li {
	float: left;
    width: 100%;
    height: auto;
    list-style: none;
    
    position: relative;
    box-sizing:border-box;
	border-bottom: 1px #c8c2be dotted;

}

.jisseki_date {
	width:100%;
	font-size:1.0em;
	display:inline-block;	
}

.jisseki_naiyo {
	width:100%;
	font-size:1.0em;
	display:inline-block;	
}
}
